Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 11, Issue 63

From: Gordon Maness via Datsun-roadsters <[email-masked]>
Date: Tue, 28 May 2019 19:41:43 +0000

--===============2158490752167135548==
Content-Language: en-US
	boundary="_000_MWHPR14MB15170011B70892B0D34D6833B21E0MWHPR14MB1517namp_"

--_000_MWHPR14MB15170011B70892B0D34D6833B21E0MWHPR14MB1517namp_
Content-Transfer-Encoding: quoted-printable

While at Solvang I saw two roadsters with rear disk brakes.
I heard someone say they were a complete rear-end replacement.
Does anyone know who is supplying this subassembly?

Thanks

________________________________
From: Datsun-roadsters <[email-masked]> on behalf =
of [email-masked] <datsun-roadsters-request@autox.=
team.net>
Sent: Monday, May 27, 2019 12:00 PM
To: [email-masked]
Subject: Datsun-roadsters Digest, Vol 11, Issue 63

Send Datsun-roadsters mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/datsun-roadsters
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Datsun-roadsters digest..."

Today's Topics:

   1. Eric's 1969 Roadster on Speedhunters! (Alvin Gogineni)

----------------------------------------------------------------------

Message: 1
Date: Sun, 26 May 2019 18:12:34 -0700
From: Alvin Gogineni <[email-masked]>
To: datsun-roadsters <[email-masked]>,  510 List
        <[email-masked]>
Subject: [Roadsters] Eric's 1969 Roadster on Speedhunters!
Message-ID:
        <CALmuZ6DgpVH-eoDogTQybEeYZDjQ=[email-masked]=
om>

Eric's updated SRL is featured on Speedhunters!
Enjoy!

http://www.speedhunters.com/2019/05/built-by-straw-eric-straws-500hp-datsun=
-fairlady/
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20190526=
/77e6cb75/attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Datsun-roadsters mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/datsun-roadsters

------------------------------

End of Datsun-roadsters Digest, Vol 11, Issue 63
************************************************

--_000_MWHPR14MB15170011B70892B0D34D6833B21E0MWHPR14MB1517namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Diso-8859-=
1">
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
While at Solvang I saw two roadsters with rear disk brakes.</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
I heard someone say they were a complete rear-end replacement.</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
Does anyone know who is supplying this subassembly?</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
<br>
</div>
<div style=3D"font-family: Calibri, Helvetica, sans-serif; font-size: 12pt;=
 color: rgb(0, 0, 0);">
Thanks</div>
<div>
<div id=3D"appendonsend"></div>
<div style=3D"font-family:Calibri,Helvetica,sans-serif; font-size:12pt; col=
or:rgb(0,0,0)">
<br>
</div>
<hr tabindex=3D"-1" style=3D"display:inline-block; width:98%">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" co=
lor=3D"#000000" style=3D"font-size:11pt"><b>From:</b> Datsun-roadsters &lt;=
[email-masked]&gt; on behalf of datsun-roadsters-r=
[email-masked] &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 27, 2019 12:00 PM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Datsun-roadsters Digest, Vol 11, Issue 63</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt"=
<div class=3D"PlainText">Send Datsun-roadsters mailing list submissions to<=
br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<=
br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/datsun-roadsters">http://autox.team.net/mailman/listinfo/=
datsun-roadsters</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
eam.net<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
m.net<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Datsun-roadsters digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. Eric's 1969 Roadster on Speedhunters! (Alvin Gogineni)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Sun, 26 May 2019 18:12:34 -0700<br>
From: Alvin Gogineni &lt;[email-masked]&gt;<br>
To: datsun-roadsters &lt;[email-masked]&gt;,&nbsp; 510 Lis=
t<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked]=
&gt;<br>
Subject: [Roadsters] Eric's 1969 Roadster on Speedhunters!<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CALmuZ6DgpVH-eoDogTQybEeYZDj=
Q=[email-masked]&gt;<br>
<br>
Eric's updated SRL is featured on Speedhunters!<br>
Enjoy!<br>
<br>
<a href=3D"http://www.speedhunters.com/2019/05/built-by-straw-eric-straws-5=
00hp-datsun-fairlady/">http://www.speedhunters.com/2019/05/built-by-straw-e=
ric-straws-500hp-datsun-fairlady/</a><br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20190526/77e6cb75/attachment-0001.html">http://autox.team.net/piperma=
il/datsun-roadsters/attachments/20190526/77e6cb75/attachment-0001.html</a>&=
gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Datsun-roadsters mailing list<br>
[email-masked]<br>
<a href=3D"http://autox.team.net/mailman/listinfo/datsun-roadsters">http://=
autox.team.net/mailman/listinfo/datsun-roadsters</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Datsun-roadsters Digest, Vol 11, Issue 63<br>
************************************************<br>
</div>
</span></font></div>
</div>
</body>
</html>

--_000_MWHPR14MB15170011B70892B0D34D6833B21E0MWHPR14MB1517namp_--

--===============2158490752167135548==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============2158490752167135548==--